Force a job going to WorkshopInQueue and will assign to user in the list

Request Information

URI Parameters :

None.

Body Parameters :

jobs_workshop_in_queue
NameDescriptionTypeAdditional information
jobs_id

Job id

globally unique identifier
user_ids

List of User Id

Collection of globally unique identifier

Request Formats :

application/json, text/json

Sample:
{
  "jobs_id": "58a90a66-a462-4fce-b001-23b5dce15cdf",
  "user_ids": [
    "ce27abc5-b689-4c5f-95e9-086ddd083e0f",
    "697ad722-bb27-426f-9758-44982132589c"
  ]
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.